html {
	overflow-y: scroll;
	}

body {
	font-family: 'Oswald', sans-serif;
	font-size: medium;
	color: #444444;
	background-color: #ffffff;
	}

a {	color: #444444;
	text-decoration: none;
	outline: none;
	border-radius: 3px;
}

a:hover {
	color: #ffffff;
	background-color: #cccccc;
	}

.activepage {
	color: #444444;
	background-color: #cccccc;
	}

#allcontent {
	width: 850px;
	margin-left:  auto;
	margin-right: auto;
	}


#header {
 	border-top: 2px solid gray;
	margin: -2px 0px 0px 0px;
	text-transform: uppercase;
	}
	
#header h1 {
	width: 300px;
	font-size: 3em;
	margin: 0px 0px 0px 0px;
	}
	
#menu {
	font-size: 80%;
	margin: 0px 0px 0px 230px;
	padding: 0px 0px 0px 0px;
	}	

#menu ul {
	list-style-type: none;
	margin: -33px 0px 0px 20px;
	text-align: left;
	width: auto;
	}
		
#menu ul li {
	margin: 1px 3px 0px 3px;
	text-align: left;
	width: auto;
	float: left;
	}	

#menu ul ul {
	border-top: 2px solid #fff; 
	width: 300px;
	position: absolute;
	margin: 0px 0px 0px -40px;		
	}
	
#menu ul li ul {
	margin: 0px 0px 0px -42px;
}	
	
#menu ul ul,
#menu ul li:hover ul ul,
#menu ul ul li:hover ul ul  {
	display: none;
	width: 250px;
	border: none;
	} 	
	
#menu ul li:hover ul,
#menu ul ul li:hover ul,
#menu ul ul ul li:hover ul {
	display: block;
	}	
	
	
#li1 {
	padding: 0px 20px 1px 20px;
	}

#li2 {
	padding: 0px 20px 0px 20px;
	}
	
		#li2a {
			padding: 0px 30px 0px 20px;
			}	
		
		#li2b {
			padding: 0px 20px 0px 20px;
			}	
		
		#li2c {
			padding: 0px 39px 0px 20px;
			}	
		
		#li2d {
			padding: 0px 37px 0px 20px;
			}
		
		#li2e {
			padding: 0px 20px 0px 20px;
			}	
	
	

#li3 {
	padding: 0px 20px 0px 20px;
	}

#li4 {
	padding: 0px 20px 0px 20px;	
	}
	
	#li4a {
		padding: 0px 20px 0px 20px;
		}
	
	#li4b {
		padding: 0px 119px 0px 20px;
		}
	
	
#li5 {
	padding: 0px 20px 0px 20px;
	}
	
#mainhome {
	margin: 0px 0px 0px 0px;
	}
	
.homeimage {
	margin: 130px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;	
	}	
	
#mainpaintings {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 200px 0px;
	}	
	
.painting {
	padding: 0px 0px 0px 0px;
	margin: 170px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	}	

.prizefighter_v {
	width: 300px;
 	border: thin solid #eeeeee;
	margin: 120px 0px 0px 0px;
	padding: 18px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	}

.pf_caption_v {
	width: 336px;
	margin: 0px auto 100px auto;
	display: block;
	}

.prizefighter_h {
	width: 550px;
 	border: thin solid #eeeeee;
	margin: 120px 0px 0px 0px;
	padding: 18px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	}

.pf_caption_h {
	width: 586px;
	margin: 0px auto 100px auto;
	display: block;
	}

.derbyimage {
	margin: 170px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.derbycaption_h {
	width: 750px;
	margin: 0px auto 100px auto;
	display: block;
}

.derbycaption_v {
	width: 500px;
	margin: 0px auto 100px auto;
	display: block;
}

#mainprints {
	margin: 70px 0px 200px 0px;
}	

.print {
	margin: 170px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#mainproject {
	margin: 70px 0px 200px 0px;
}

#maincontact p {
	width:  200px;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	}

#comment {
	margin: 0px 0px 0px 20px;
	font-size: 30%;
	color: #cccccc;
	}

.title {
	font-size:70%;
	font-style: italic;
	text-align: left;
	padding: 0px 0px 0px 0px;
	}
	
.description {
	font-size: 70%;
	font-style: normal;
	}	
	
		.caption_400 {
			width: 400px;
			margin: 0px auto 30px auto;
			display: block;
			}
		.caption_450 {
			width: 450px;
			margin: 0px auto 30px auto;
			display: block;
			}	
		.caption_500 {
			width: 500px;
			margin: 0px auto 30px auto;
			display: block;
			}	
		.caption_550 {
			width: 550px;
			margin: 0px auto 30px auto;
			display: block;
			}
		.caption_600 {
			width: 600px;
			margin: 0px auto 30px auto;
			display: block;
			}	
		.caption_650 {
			width: 650px;
			margin: 0px auto 30px auto;
			display: block;
			}			
		.caption_700 {
			width: 700px;
			margin: 0px auto 30px auto;
		
			display: block;
			}
		.caption_750 {
			width: 750px;
			margin: 0px auto 30px auto;
			display: block;
			}		
		.caption_800 {
			width: 800px;
			margin: 0px auto 30px auto;
			display: block;
			}		
		.caption_850 {
			width: 850px;
			margin: 0px auto 30px auto;
			display: block;
			}		
			
			
				
#mainbio {
	font-family: 'Cantarell', sans-serif;
	letter-spacing: -0.1em;
	margin: 120px 0px 0px 0px;
	font-size: 1em;
	width: 850px;
	text-align: justify;
	color: #333333;
	}
	
#mainbio .heading {
	color: #000000;
	padding: 0px 0px 0px 0px;
	text-indent: 0px;
	}		

#mainbio p {
	text-indent: 20px;
	}

#bioimagecolumn {
	margin: 125px 0px 0px 40px;
	padding: 0px;
	width: 300px;
	float: right;
	}
	
.bioimage {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	}

.bioyear {
	margin-right: -35px;
	}	

.bioyeartab {
	margin-left: 80px;
	}	

#exhibitionslist li{
	list-style-type: none;
	margin: 0px 0px 0px -40px;
	}

.gallerylink {
	color: #666666;
	text-decoration: underline;
	}

#emaillink {
	color: #666666;
	text-decoration: underline;
	}

a:hover#emaillink {
	color: #000000;
	background-color: #ffffff;
	}

 a:hover.gallerylink {
	color: #000000;
	background-color: #ffffff;
	}


#footer {
	position: fixed;
	font-size: 60%;
	right: 10px;
	bottom: 0px;
	}





	
